@charset "UTF-8";
@media screen and (max-width: 600px){

}
#hd-contents{
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
}
.fv{
    display: inline-block;
}
header {
    position: absolute;
    justify-content: space-between;
    left: 0;
    right: 0;
    padding: 0;
}
.btn02__link2 {
    width: 150px;
    display: block;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    line-height: 1.6;
    padding: 1.2em 0.5em;
    color: #fff;
    background: linear-gradient(to top, #e83c2e 0%, #da5c5d 50%, #de7673 100%);
    border-radius: 40px;
    transition: background 0.5s ease-in-out;
}
.custom-box {
    box-shadow: none;
}
.custom-box img:hover{
    opacity: 0.5;
    transition: .2s;
}
.cat-container .custom-box{
    text-align: left;
    text-decoration:  none;
    font-size: .8em;
    color: #675551;
    width: 100%;
    max-width: 150px;
    margin: 10px;
}

.cat-container{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.deal h2{
    font-size: 1.5em;
    margin-bottom: 0px;
}
.deal h3{
    width: 100%;
    max-width: 900px;
    text-align: left;
    font-size: 24px;
    color: #675551;
    margin: 0px auto;
}
.deal h3 a{
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    color: #675551;
    margin: 0 10px;
}
.deal h3 a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding: 2px 4px;

  /* 左端に背景を固定し、幅を0→100%に変化させる */
  background-image: linear-gradient(0deg, #675551, #675551);
  background-repeat: no-repeat;
  background-position: left center; /* ← 左から出す */
  background-size: 0% 100%;
  transition: background-size 0.3s ease, color 0.3s ease;
}

.deal h3 a:hover {
  background-size: 100% 100%; /* 左→右へ伸びる */
  color: #fff;
}
.support .boxes {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.box_2 {
    width: 250px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
@media screen and (max-width:480px) { 
    .cat-container{
        justify-content: center;
    }
    .deal h3{
        text-align: center;
    }
    .lp_section1{
        padding-top: 0;
    }
    .lp_section2{
        padding-top: 0;
    }
}